<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/production/transactions/qualitycontrolreport/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CheckPointSetData.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">CheckPointSetData</a></li>
<li><a href="CheckPointSetData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">CheckPointSetData.Builder</a></li>
<li><a href="DateAndShiftData.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">DateAndShiftData</a></li>
<li><a href="DateAndShiftData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">DateAndShiftData.Builder</a></li>
<li><a href="TimeData.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">TimeData</a></li>
<li><a href="TimeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">TimeData.Builder</a></li>
<li><a href="ValuesData.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">ValuesData</a></li>
<li><a href="ValuesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.production.transactions.qualitycontrolreport" target="classFrame">ValuesData.Builder</a></li>
</ul>
</div>
</body>
</html>
